/*
::Table Of Content

1.) Home Page Content
2.) Contact Page Content
3.) Jquery FlexSlider Style At Home Page
4.) LightBox PopUp At Product and Contact Page
-----------------------------------------------*/
body {
    /*background: url(../images/bg-home.jpg) no-repeat center -12px;*/
    font-size: 62.5%;
    font-family: 'Lato', sans-serif;
    line-height: 1.2;
    color: #f0f0f0;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.banner img {
    margin: 0 auto;
}

.banner {
    text-align: center;
    position: relative;
}

.banner-inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.banner h2 {
    padding-top: 48px;
    line-height: 1.2;
    font-weight: 300;
}

.banner strong {
    display: block;
    font-size: 28px;
    font-weight: 300;
    letter-spacing: 0.25px;
    line-height: 1.4;
    padding: 0 2%;
}

.banner .try li {
    font-size: 24px;
    line-height: 1.2;
    color: #fff;
    font-weight: 700;
    display: inline-block;

    padding-right: 26px;
    margin-left: 32px;

}

.banner .try {
    text-align: center;
    padding-top: 35px;

}

.banner .try li a {
    color: #fff;
    text-transform: uppercase;

}

.banner .try li a:hover {
    color: #157dfb;
}

.banner .try li:first-child {
    margin-left: 0;
    padding-left: 44px;
    background: none;
    background: url(../images/bg-arrow.png) no-repeat right center;
}

.banner .os li {
    display: inline-block;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 700;
    border-left: 2px solid #fff;
    margin-left: 5px;
    padding-left: 5px;
}

.banner .os {
    text-align: center;
    padding-top: 46px;
}

.banner .os li a {
    color: #fff;

}

.banner .os li:first-child {
    border-left: none;
    margin-left: 0;
    padding-left: 0;
}

.important-utility {
    /*	border-bottom: 1px solid #eeeeee;  */
    padding-bottom: 52px;
}

.important-utility_v2 {
    /*	border-bottom: 1px solid #eeeeee; */
    padding-bottom: 20px;
}

.important-utility_v3 {
    /*	border-bottom: 1px solid #eeeeee; */
}

.important-utility h4 {
    color: #333333;
    font-weight: 300;
    padding: 39px 0 13px;
}

.audience-box, .fastest-comparison {
    text-align: center;
}

.important-utility span {
    font-size: 14px;
    line-height: 1.2;
    color: #666666;
    font-weight: 700;
}

.wide-audience h3 {
    color: #333333;
    font-weight: 300;
    padding-top: 39px;
}

.wide-audience p {
    /* 	background: url(../images/bg-separator.png) no-repeat center bottom; */
    padding-bottom: 50px;
}

.wide-audience p.thousands {
    line-height: 1.62;
    padding: 19px 0 23px;

}

.wide-audience p.mac-os {
    padding-top: 20px;
    letter-spacing: 0px;
    letter-spacing: -0.3px;
}

.fastest-comparison {
    position: relative;
}

.fastest-comparison-inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.comparison-text {
    float: left;
    width: 20%;
}

.water-mark {
    float: right;
    width: 77%;
}

.comparison-text strong {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 300;
    padding-top: 68px;
    display: block;
    padding-bottom: 22px;
}

.comparison-folder {
    margin-top: 29px;
}

.fastest-comparison-inner {
    padding-top: 39px;
}

.comparison-text p {
    color: #ffffff;
    line-height: 1.35;
    padding-bottom: 11px;
}

.delta-video-one {
    float: right;
}

.delta-video-one:first-child {
    margin-left: 0;
    float: left;
}

.video-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 340px;
}

.video-container iframe {
    margin: 0px 20px !important;
}

/*   features    */

.gallery {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
}

/* Tile gallery of key features */
.gallery li {
    /* prevent overlapping border lines from doubling*/
    margin-top: -1px;
    margin-right: -1px;
    float: left;
    width: 33.33%;
    text-align: center;
    /*
        border:1px solid #eeeeee;
        border-left:1px solid #eeeeee;
        border-top: 1px solid #eeeeee;
        border-right:1px solid #eeeeee;
        border-bottom: 1px solid #eeeeee;
    */
}

.gallery li i {
    width: 140px;
    height: 140px;
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #eeeeee;
    border-radius: 50%;
}

.gallery li i img {
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.gallery li a {
    display: block;
    padding-top: 33px;
    position: relative;
    background: #fff;
    min-height: 314px;
}

.gallery li a span {
    font-size: 24px;
    line-height: 1.2;
    color: #666666;
    display: block;
    font-weight: 300;
    padding: 48px 23% 0;
}

.gallery li a:hover {
    background: rgba(7, 197, 106, 0.85);
    position: relative;
    z-index: 12;

}

.gallery li a p {
    padding: 40px 10% !important;
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    padding: 40px 15%;

}

.gallery li a:hover p {
    display: block;
}

.gallery li a:hover span {
    opacity: 0.5;
    color: #fff;
}

.gallery li a:hover i {
    border: none;
}

.gallery li a:hover i img {
    opacity: 0.8;
}

/*    wide audiance    */

.gallery_audience {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -1px;
}

.gallery_audience li {
    margin-top: -1px;
    margin-right: -1px;
    float: left;
    width: 33.33%;
    text-align: center;
    /*
        border:1px solid #eeeeee;
        border-left:1px solid #eeeeee;
        border-right:1px solid #eeeeee;
        border-top: 1px solid #eeeeee;
        border-bottom: 1px solid #eeeeee;
    */
}

.gallery_audience li i {
    width: 140px;
    height: 140px;
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #eeeeee;
    border-radius: 50%;

}

.gallery_audience li i img {
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.gallery_audience li a {
    display: block;
    padding-top: 33px;
    position: relative;
    background: #fff;
    min-height: 314px;
}

.gallery_audience li a span {
    font-size: 24px;
    line-height: 1.2;
    color: #666666;
    display: block;
    font-weight: 300;
    padding: 48px 23% 0;
}

.gallery_audience li a:hover {
    background: rgba(21, 125, 251, 0.85);
    position: relative;
    z-index: 12;
    text-decoration: none;

}

.gallery_audience li a p {
    padding: 40px 10% !important;
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    padding: 40px 15%;

}

.gallery_audience li a:hover p {
    display: block;
    text-decoration: none;
}

.gallery_audience li a:hover span {
    opacity: 0.5;
    text-decoration: none;
    color: #fff !important;
}

.gallery_audience li a:hover i {
    border: none;
    text-decoration: none;
}

.gallery_audience li a:hover i img {
    opacity: 0.8;
    text-decoration: none;
}

.gallery_audience .specialyou li span {
    font-weight: 600;
    color: #07c56a;
}

.gallery_audience .specialyou li a:hover span {
    color: #000;
    Opacity: 0.5;
}

span.specialyou {
    font-weight: 600 !important;

    opacity: 1 !important;
}

.easy-use {
    background: #157dfb;
    padding-top: 49px;
    padding-bottom: 64px;
}

.easy-use strong {
    font-size: 30px;
    line-height: 1.5;
    color: #fff;
    font-weight: 300;
}

.easy-use span {
    float: left;
}

.easy-use a.btn {
    float: right;
    margin-top: 12px;
    border: 3px solid #fff;
}

.easy-use span a {
    display: block;

}

.easy-use span a.try-now {
    font-size: 18px;
    line-height: 1.5;
    color: #fff;
    text-transform: uppercase;
    padding-top: 10px;

}

.easy-use span a.try-now i {
    display: inline-block;
    height: 20px;
    padding-top: 17px;
    width: 20px;
    background: url(../images/bg-arrow.png) no-repeat right bottom;
    background-size: 11px 11px;
}

.easy-use span a.downloads {
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
    padding-top: 9px;
}

.gallery li a:hover {
    text-decoration: none;
}

.fastest-comparison img {
    margin: 0 auto;
}

.gallery li a p + p {
    top: 77px;
}

.gallery ul {
    margin-top: -1px;

}

/* .about-content .new-content, .comparison-folder.about-content .new-content  {
    background: url("../images/bg-banner-1.jpg")  50% 40px no-repeat fixed;
   
    min-height:607px;
} */
/* .file-comparison .new-content, .comparison-folder.file-comparison .new-content{
	background: url("../images/bg-banner-2.jpg")  50% 40px no-repeat fixed;
	  min-height:607px;
}  */

.worth-thousand1.new-content, .comparison-folder.worth-thousand1 .new-content {
    background: url("../images/bg-banner-1.jpg") 50% 40px no-repeat fixed;
    min-height: 607px;
}

.worth-thousand2.new-content, .comparison-folder.worth-thousand2 .new-content {
    background: url("../images/bg-banner-2.jpg") 50% 40px no-repeat fixed;
    min-height: 607px;
}

.worth-thousand3 .new-content, .comparison-folder.worth-thousand3 .new-content {
    background: url("../images/bg-banner-3.jpg") 50% 40px no-repeat fixed;
    min-height: 607px;
}

/* @media all and (-webkit-min-device-pixel-ratio: 1.5) { .about-content { background-image: url('../images/bg-banner-2@2x.png'); background-size: 2300px 400px; } }

@media all and (-webkit-min-device-pixel-ratio: 1.5) { .file-comparison .about-content { background-image: url('../images/bg-banner-3@2x.png'); background-size: 2300px 400px; } } */

.comparison-folder .folder-text {
    width: 20%;
    float: left;
    text-align: center;
    color: #fff;
    font-family: 'Lato', sans-serif;
    padding-top: 64px;
}

.comparison-folder .folder-text h4, .comparison-folder .folder-text p {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    color: #fff;
}

.comparison-folder .folder-text p {
    font-size: 18px;
}

.comparison-folder .about-content, .comparison-folder .new-content {
    padding-top: 38px;
}

.slider-box {
    float: right;
    margin-left: 3%;
    width: 77%;
}

/*flex slider css starts here*/

.flex-control-nav li a {
    width: 10px;
    height: 10px;
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 50%;
    cursor: pointer;
}

.flex-control-nav {
    text-align: center;
    color: rgba(255, 255, 255, 0);
    padding-top: 20px;
}

.flex-control-nav li {
    display: inline-block;
    margin-left: 10px;
}

.flex-control-nav li a.flex-active {
    width: 10px;
    height: 10px;
    display: block;
    margin: 0 auto;
    position: relative;
    background: #fff;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 50%;
}

.ls-slide.ls-animating .ls-gpuhack {
    left: 0 !important;
    width: 100% !important;

}

.ls-slide.ls-animating {
    text-align: center;
}

.ls-slide.ls-animating p {
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
}

.button-wrapper {
    width: 900px;
    margin: 0 auto;
    text-aling: center;
}

.ls-slide.ls-animating div.ls-l {
    left: 0 !important;
    width: 100% !important;
}

/* ----------------------------------
---------------50% OFF---------------
-----------------------------------*/

#layerslider_5 .ls-inner .ls-animating a.banner-50off {
    display: inline-block;
    left: auto !important;
    right: 50% !important;
    top: 310.05px !important;
    margin-left: 0px;
    margin-right: -181px !important;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    height: auto;
    /* ----------------------------------
---------------50% OFF Hide or show---------------
-----------------------------------*/
    visibility: hidden !important;
    visibility: visible;

}

#layerslider_5 .ls-inner .ls-animating a.banner-50off span {
    font-weight: 600;
    border-style: solid;
    border-color: rgb(255, 255, 255);
    font-family: lato;
    color: rgb(255, 255, 255);
    white-space: nowrap;
    width: auto;
    height: auto;
    font-size: 24px;
    line-height: 30px;
    padding: 5px 20px 5px;
    border-left: 3px solid rgb(255, 255, 255);
    border-right: 3px solid rgb(255, 255, 255);
    border-width: 3px;
    display: block;
    height: 100% !important;

}

/* ----------------------------------
-----------------BUY-----------------
-----------------------------------*/

#layerslider_5 .ls-inner .ls-animating a.banner-buy {
    display: inline-block;
    left: auto !important;
    right: 50% !important;
    top: 310.05px !important;
    margin-left: 0px;
    margin-right: -181px !important;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    height: auto;

    /* ----------------------------------
    ---------------BUY Hide or show---------------
    -----------------------------------
    visibility: hidden !important;*/
    visibility: visible;

}

#layerslider_5 .ls-inner .ls-animating a.banner-buy span {
    font-weight: 600;
    border-style: solid;
    border-color: rgb(255, 255, 255);
    font-family: lato;
    color: rgb(255, 255, 255);
    white-space: nowrap;
    width: auto;
    height: auto;
    font-size: 24px;
    line-height: 30px;
    padding: 5px 20px 5px;
    border-left: 3px solid rgb(255, 255, 255);
    border-right: 3px solid rgb(255, 255, 255);
    border-width: 3px;
    display: block;
    height: 100% !important;

}

#layerslider_5 .ls-inner .ls-animating a.banner-try {
    display: inline-block;
    left: 50% !important;
    top: 319.05px !important;
    margin-left: -156px !important;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    visibility: visible;
    text-decoration: none;
}

#layerslider_5 .ls-inner .ls-animating a.banner-try span {
    font-weight: 600;
    font-family: lato;
    color: rgb(255, 255, 255);
    white-space: nowrap;
    width: auto;
    height: auto;
    font-size: 24px;
    line-height: 30px;
    padding: 0px;
    border-width: 0px;
    background: url(../images/bg-arrow.png) no-repeat right;
    background-size: 11px 11px;
    padding-right: 22px;
}

/*#layerslider_5 .ls-inner .ls-animating a.banner-buy:hover span{
	padding-top: 0;
	margin-top: -3px !important;
	padding-bottom: 0;
	height:41px !important; 
	
}*/

/*#layerslider_5 .ls-inner .ls-animating a.banner-buy:hover span { margin:-5px 0 0 0 !important; padding:5px 20px 5px !important; border:3px solid red; margin-top:-5px !important;}*/

#layerslider_5 .ls-inner .ls-animating a.banner-50off:hover span {
    color: rgb(21, 125, 251);
    background-color: #fff;
}

#layerslider_5 .ls-inner .ls-animating a.banner-buy:hover span {
    color: rgb(21, 125, 251);
}

#layerslider_5 .ls-inner .ls-animating a.banner-try:hover {
    text-decoration: underline;
    color: #fff;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.os {
    color: rgb(255, 255, 255);
    white-space: nowrap;
    width: auto;
    height: auto;
    font-size: 14px;
    line-height: 17px;
    padding: 0px;
    border-width: 0px;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto ! important;
    top: 450.05px !important;
    margin-left: 0 !important;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    visibility: visible;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.os a {
    color: #fff;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.newproduct {
    color: rgb(255, 255, 255);
    white-space: nowrap;
    width: auto;
    height: auto;
    font-size: 14px;
    line-height: 17px;
    padding: 0px;
    border-width: 0px;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto ! important;
    top: 400.05px !important;
    margin-left: 0 !important;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    visibility: visible;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.newproduct a {
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    padding: 3px 10px 3px 10px;
    border-radius: 25px;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.newproduct a:hover {
    color: rgb(21, 125, 251);
    background-color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    padding: 3px 10px 3px 10px;
    border-radius: 25px;
}

#layerslider_5 .ls-inner .ls-animating p.delta-walker-heading {
    background: url(../images/logo.png) no-repeat center;
    background-size: 270px 70px;
    font-weight: 300;
    font-family: lato;
    color: rgb(0, 0, 0, 0);
    white-space: nowrap;
    width: auto;
    height: auto;
    font-size: 1px;
    line-height: 97px;
    padding: 0px;
    border-width: 0px;
    left: 574.5px;
    top: 100px !important;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    visibility: visible;
}

#layerslider_5 .ls-inner .ls-animating p.delta-walker-heading span {
    font-weight: 500;
    font-family: lato;
    color: rgb(255, 255, 255);
    white-space: nowrap;
    width: auto;
    height: auto;
    font-size: 14px !important;
    line-height: 97px;
    border-width: 0px;
    left: 574.5px;
    top: 70px !important;
    margin-left: 23em !important;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    visibility: visible;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-width: 1px;
    color: rgb(255, 255, 255);
    border-radius: 5px;
    padding-top: 3px !important;
    padding-right: 6px !important;
    padding-bottom: 3px !important;
    padding-left: 6px !important;
}

#layerslider_5 .ls-inner .ls-animating p.worlds-best-file {
    font-weight: 300;
    font-family: lato;
    color: rgb(255, 255, 255);
    white-space: nowrap;
    width: auto;
    height: auto;
    font-size: 28px;
    line-height: 34px;
    padding: 0px;
    border-width: 0px;
    left: 392px;
    top: 200px !important;
    margin-left: 0px;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    visibility: visible;
}

#layerslider_5 .ls-inner .ls-animating p.delta-walker-quality {
    font-weight: 300;
    font-family: lato;
    color: rgb(255, 255, 255);
    white-space: nowrap;
    width: auto;
    height: auto;
    font-size: 28px;
    line-height: 34px;
    padding: 0px;
    border-width: 0px;
    left: 444px;
    top: 240px !important;
    margin-left: 0px;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    visibility: visible;
}

#layerslider_5 .ls-inner .ls-animating {
    display: none;
    text-align: center;
    visibility: hidden;
    left: auto;
    right: 0px;
    top: 0px;
    bottom: auto;
    width: 1920px;
    height: 600px;
}

#layerslider_5 .ls-inner .ls-animating img.ls-preloaded {
    padding: 0px;
    border-width: 0px;
    width: 270px;
    text-align: center;
    display: inline-block;
}

#layerslider_5 .ls-inner .ls-animating .ls-gpuhack {
    width: auto;
    height: auto;
    padding: 0px;
    border-width: 0px;
    left: 151.5px;
    top: 0px;
}

#layerslider_5.ls-wp-container {
    margin: 0px auto;
    visibility: visible;
    height: 600px;
    width: 100%;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper {
    height: 600px;
    width: 100%;
    left: 0px;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container {
    height: 600px;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container > .ls-inner {
    width: 1583px;
    height: 600px;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-loading-container {
    z-index: -1;
    display: none;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating p {
    width: 100% !important;
    height: 70px !important;

}

.wide-audience p.mac-os {
    background: none;
}

#main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.os a:first-child {
    border-right: 1px solid #ffffff;
    padding-right: 4px;
    margin-right: 4px;

}

.easy-use span.dash {
    position: relative;
    padding-right: 30px;
}

.dash:after {
    background: none repeat scroll 0 0 #FFFFFF;
    content: "";
    display: inline-block;
    height: 1px;
    position: absolute;
    right: 8px;
    top: 26px;
    width: 20px;
}

@media all and (min-width: 940px) and (max-width: 1235px) {

    .gallery_audience li a p {
        padding: 40px 10% !important;
    }

    .gallery li a p {
        padding: 40px 10% !important;
    }
}


.nav_wrapper{
  max-width: 1920px;
  width: 100%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.search_icon
{
	width:35px; 
	height:35px;
    background: url(../images/search_icon.svg) no-repeat center;
    background-size: 20px;
    border-style: solid;
    border-width: 2px;
    border-color:rgba(255,255,255,1);
    border-radius: 20px;
	cursor: pointer;
	top:20px;
	position:absolute;
	right:20px;
	z-index:9999;
	display: inline-block;
}

.search_icon:hover
{
	width:35px; 
	height:35px;
    background: url(../images/search_icon_hover.svg) no-repeat center #fff;
    background-size: 20px;
    border-style: solid;
    border-width: 2px;
    border-color:rgba(255,255,255,1);
    border-radius: 20px;
	cursor: pointer;
	top:20px;
	position:absolute;
	right:20px;
	z-index:9999;
	display: inline-block;
}

.searchField
{
    top: 25px;
}

.iconmenu {
    width: 30px;
    height: 19px;
    padding: 10px;
    background: url(../images/menu.png) no-repeat center;
    background-size: 30px 19px;
    text-decoration: none;
    top: 20px;
    position: absolute;
    left: 20px;
    z-index: 9999;
    display: inline-block;
}

.seperator {
    margin: 10px 0 20px;
    text-align: center;
}

.seperator hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-top: -8px;
}

.flyBoxDown {
    background: white;
    box-shadow: 0 0 20px #666;
    display: none;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    z-index: 3000;
}

.flyBoxDown a {
    color: #157dfb;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}

.flyBoxDown img {
    margin: 15px auto 10px;
}

.icon.topShadowArrow {
    background: url(../images/arrowtop.png) no-repeat center;
    left: 30px;
    right: auto;
    height: 15px;
    margin-left: -24px;
    position: absolute;
    top: -15px;
    width: 34px;
    display: inline-block;
    z-index: 3001;
}

.scrollToTop {
    width: 30px;
    height: 30px;
    padding: 10px;
    background: url(../images/top.png) no-repeat center;
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
    background-size: 30px 30px;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 9999;

}

.scrollToTop:hover {
    text-decoration: none;
}

.copyright {
    float: left;
}

.socialmedia {
    float: right;
    padding-bottom: 60px;
    padding-right: 20px;
}

.facebook {
    display: inline-block;
}

.twitter {
    display: inline-block;
}

.error-page-search{
	padding-left: 12%
}

@media all and (max-width: 400px) {
    .copyright {
        float: left;
    }

    .socialmedia {
        float: left;
        padding-top: 20px;
        padding-bottom: 0px;
    }
}
